package com.visualpatterns.timex.model;

//TODO: Dodac komentarze
public class Department
{
    String departmentCode;
    String name;

    public String getDepartmentCode() { return this.departmentCode; }
    public void setDepartmentCode(String departmentCode)
    {
        this.departmentCode = departmentCode;
    }

    public String getName() { return this.name; }
    public void setName(String name)
    {
        this.name = name;
    }
}
